<mat-card>

    <div id="card-header"> 
        
        <div id="card-header-row" style="width: 100%; ">


            <div id="header-row-left">

                <div id="header-row-left-image">

                    <img routerLink="/profiloUser"  src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSGarXWx2CWJ9TGh6IKMb__PqoCF3RSyAxRWQ&usqp=CAU" alt="">

                </div>


                <div id="header-row-left-info">

                    <mat-card-subtitle>name</mat-card-subtitle>
                    <mat-card-subtitle>Description</mat-card-subtitle>
                    <mat-card-subtitle>
                        
                        
                        
                        <span class="badge badge-pill badge-primary">Cover</span>

                        <span class="badge badge-pill badge-primary">Rock</span>




                    </mat-card-subtitle>

                </div>

            </div>

            <div id="header-row-right">

                <div class="dropdown">
                    <button><i class="fas fa-ellipsis-v"></i></button>
                    <div style="padding: 1em;">
                      <a href="#">Impostazioni</a>
                      <a href="#">Non seguire più</a>
                      <a href="#">Segnala</a>
                    </div>
                </div>

            </div>
            
            

        </div>

        <!--

        

        -->

    </div>

    <img id="immaginePost" mat-card-image src="{{postData?.ImageUrl}}">


    <mat-card-actions>
        <mat-icon class="action-item">chat_bubble-outline</mat-icon>
        <mat-icon class="action-item">favorite_border</mat-icon>
        <mat-icon class="action-item">save</mat-icon>
    </mat-card-actions>

    <mat-card-content>
        {{postData?.comment}}
    </mat-card-content>

    

</mat-card>
